/*
Theme Name: Baseup
Author: BraveWorld
Author URI: http://www.braveworld.co.nz/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.teamImage {
    background-size: cover;
    background-position: center;
    min-height: 300px;	
}
#jarallax-container-0 div,
#jarallax-container-1 div,
#jarallax-container-2 div,
#jarallax-container-3 div,
#jarallax-container-4 div,
#jarallax-container-5 div {
    height: 180% !important;
    top: -40% !important;
    left:0 !important;
}
.serviceImage{
    filter:grayscale(0);
    transition:all .8s ease-in-out;
    -webkit-filter: grayscale(0);
    -webkit-transition: all .8s ease-in-out;  
}
.serviceImage:hover{
    filter: none;
    -webkit-filter: grayscale(0);
}
.portfolio-carousel-shortcode .owl-prev, 
.portfolio-carousel-shortcode .owl-next {
    top: 50%;
}
.portfolio-carousel-shortcode .owl-prev {
    left: 0;
}
.portfolio-carousel-shortcode .owl-next {
    right: 0;
}
.owl-carousel .owl-nav i, .owl-carousel .owl-nav i::before {
    color: #fff;
    font-size: 32px;
    opacity: 0.8;
}
.owl-carousel .owl-nav:hover i, .owl-carousel .owl-nav:hover i::before {
    opacity: 1;
}
.arrows-bg-on.owl-carousel .owl-nav a::before,
.arrows-hover-bg-on.owl-carousel .owl-nav a::after {
    background-color: transparent;
}
.dt-owl-item, .dt-owl-item h3 a, .blog-shortcode .entry-title a, .portfolio-shortcode .entry-title a, .owl-carousel.blog-carousel-shortcode .entry-title a {
    color: #fff;
}
.project-details.icon-portfolio-p205.icon-ready {
    display: none;
}
.slab-text{
	text-shadow: 1px 1px 5px black;
}
hr {
    border-top: 1px solid #37ae4a;
    border-bottom: none;
    border-right: none;
    border-left: none;
}
.portfolio-carousel-shortcode .dt-owl-item .entry-title {
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-bottom: 10px;
    margin-bottom: 10px !important;
}
.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
}
.serviceBlurb h3::after {
    border-bottom: 1px solid #37ae4a;
    display: block;
    width: 50px;
    content: "";
    margin-top: 7px;
}
#content > p {
    display: none;
}
.templatera_shortcode > p {
    display: none;
}
.wpb_text_column.serviceBlurb{
	text-decoration:none;
}
.wpb_text_column.serviceBlurb{
	text-decoration:none;
}
.wpb_text_column.serviceBlurb span:hover{
	color:#32b145a3;
}
.dark, .dark p, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
	color:#fff;
} 
.dark .aio-icon-title.ult-responsive {
    color: #fff !important;
}
.dark .aio-icon.none {
    color: #fff !important;
    opacity: 0.7;
}
.dark a {
    color: #fff;
}
.dark a:hover {
    color: #37af4a;
}
.iconsList .aio-icon-component {
    margin-bottom: 15px;
}
.iconsList.dark .heavy .aio-icon {
    font-size: 50px !important;
    color: #aaa !important;
}
.dt-team-masonry-shortcode .dt-css-grid, .dt-gallery-container .dt-css-grid{
    display: block;
}

.dt-team-masonry-shortcode .wf-cell, .dt-gallery-container .wf-cell {
    width: 16.666667%;
    display: inline-block;
    vertical-align: top;
    padding: 15px;
}
.dt-team-masonry-shortcode .wf-cell {
    width: 25%;
}

 .dt-gallery-container .wf-cell {
    padding: 0;
}
.dt-team-masonry-shortcode a {
    cursor: default;
}
.team-author-name {
    text-align: left;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 20px;
}
.minus50 {
    margin-top: -50px;
}
.minus100 {
    margin-top: -100px;
}
.minus200 {
    margin-top: -200px;
}
.goleft .uvc-heading {
    left: -222px;
    position: relative;
}
.goleft .uvc-main-heading.ult-responsive h2 {
    font-size: 24px;
}
.goleft .uvc-sub-heading.ult-responsive {
    font-size: 64px;
    text-transform: uppercase;
    font-weight: 800 !important;
    line-height: 100%;
}
.goleft .wpb_text_column.wpb_content_element {
    max-width: 300px;
}
.blowout .ult_colorlink.ult-responsive {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    font-size: 0;
    z-index: 10;
}
.teamContent h3 {
    text-transform: uppercase;
    margin-bottom: 0;
}
.teamContent h4 {
    text-transform: capitalize;
    font-size: 16px;
    line-height: 100%;
}
.teamContent .email {
    color: #333;
    text-decoration: none;
}
.teamContent h4::after,
.teamContent p.excerpt::after {
    content: "";
    display: block;
    width: 50px;
    border-top: 1px solid #37ae4a;
    margin-top: 30px;
    margin-bottom: 30px;
}
.teamContent .vc_column-inner {
    padding: 100px 50px 50px;
}
.teamContent p {
    margin-bottom: 0;
}
.teamLoop .vc_column-inner {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
.teamLoop.odd .vc_column-inner {
    background-position: left;
}
.teamLoop.odd .teamContent {
    text-align: right;
}
.teamLoop {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
}
.teamLoop:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.teamLoop.odd::after {
    display: block;
    height: 100%;
    width: 100vw;
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.teamLoop.odd .teamContent h4::after, .teamLoop.odd .teamContent p.excerpt::after {
    margin-left: calc(100% - 50px);
}
.marginup{z-index:100;}
.rightAlign{text-align: center;}
.serviceBlurb:hover > div.serviceImage {
    filter: none;
    transform: scale(1.01);
    -webkit-filter: grayscale(0);
    -webkit-transform: scale(1.01);
}
.iconsList .aio-icon {
    font-size: 64px !important;
}
.iconsList .heavy .aio-icon {
    font-size: 50px !important;
}
.iconsList .heavy .aio-icon {
    font-size: 50px !important;
    color: #777 !important;
}
.partners .wpb_single_image.wpb_content_element.vc_align_center {
    display: inline-block;
    vertical-align: middle;
}
.partners .vc_single_image-img.attachment-full {
    max-height: 60px;
    width: auto;
}
.partners {
    text-align: center;
}
.anchor {
    position: absolute;
    top: -100px;
}
.post-entry-content.rollover-active {
    padding: 50px;
}
.uvc-headings-line {
    display: block;
    width: 100%;
    max-width: 100%;
    border-width: 0 0 0 1px;
        border-bottom-width: 0px;
}
.gallery-shortcode .gallery-zoom-ico {
    top: 0;
    left: 0;
    border-width:0;
}
.gallery-shortcode .gallery-zoom-ico span {
    color: #fff;
}
.team-content {
	text-align: left;
}
/***Homepage Form***/
.checkbox .gfield_label{
	    vertical-align: top;
    	padding: 5px 20px;
}
.checkbox .ginput_container_checkbox{
	    width: 50%;
    display: inline-block;
    padding: 0 39px;
}
/***Enquiry Button**/
.enquiry-link{
	width:190px;
    margin: 0;
    top: 30%;
    right: 0;
    position: fixed !important;
    z-index: 101
}
.enquiry-link .vc_general.vc_cta3.vc_cta3-color-green.vc_cta3-style-3d{
	padding: 0;
}
.enquiry-link h2{
	margin: 0;
}
.enquiry-link a{
    font: normal 300 14px / 16px "Montserrat", Helvetica, Arial, Verdana, sans-serif;
}
#enquiry {
    z-index: 500;
}
.vc_general.vc_cta3.vc_cta3-color-green.vc_cta3-style-flat{
    color: #e5f2da;
    border-color: transparent;
    background-color: #2eaf44;
    padding: 0 20px;
}
.vc_general.vc_cta3.vc_cta3-shape-rounded{
    border-radius: 5px 0 0 5px;
}


.borderLeft{
	border-left: green 1px solid;
}
/**testimonials***/
.testimonial-desc{
	    margin: auto !important;
}
.testimonial-desc .text-primary, .testimonial-desc .text-secondary{
	text-align: center;
	color:#fff !important;
}
.testimonial-thumbnail{
	display: none;
}
.testimonial-content{
	text-align: center;
}

a.button:hover{
	background-color: #bfbfbf !important;
	color: #fff !important;
}

.gallery-shortcode.quick-scale-img img {
    transform: scale(1.05);
}

.preload-me {
    width: 100%;
}
.img-icon.replaced-svg {
    height: auto;
}
.widescreen {
    width: 100vw;
    /* min-height: 56.25vw; */
}
.widescreen, .widescreen .goleft > div {
	/* min-height: 56.25vw; */
    height:780px;
}
.serviceBlurb .aio-icon-img .img-icon {
    width: 38px;
}
.tp-caption {
    line-height: 1.5 !important;
}
.page-footer {
    display: none;
}
#modal-content .masthead, #modal-content footer {
    display: none;
}
@media (min-width:1200px) {
}
@media (min-width:992px) and (max-width:1199px) {
}
@media (min-width:768px) and (max-width:991px) {
}
@media (max-width:767px) {
.vc_row.wpb_row.vc_row-fluid.nk-awb {
    padding-top: 56.25vw !important;
}
.vc_row.wpb_row.vc_row-fluid.nk-awb iframe, .vc_row.wpb_row.vc_row-fluid.nk-awb img.jarallax-img {
    width: 165vw !important;
    height: 56.25vw !important;
    margin: 0 !important;
    position: absolute !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
}
div#input_1_7 Div {
    left: 50%;
    transform: translateX(-50%);
    position: relative;
    max-width: 100vw;
}
div.gform_wrapper {
    width: calc(100vw - 30px);
    max-width: unset;
    left: 50%;
    transform: translateX(-50%);
    position: relative;
}
.widescreen, .widescreen .goleft > div {
    height: auto;
}
div#enquiry > div {
    margin-left: -15px;
}
body .vc_row.wpb_row.vc_row-fluid {
    overflow: visible;
}
.gallery-shortcode.dt-gallery-container {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -30px;
}
	.vc_row.wpb_row.vc_row-fluid {
		padding: 0 !important;
		margin: 0 0 0 0;
	}
	.wpb_wrapper {
    text-align: center;
	}
	.vc_column_container>.vc_column-inner {
    padding: 15px 15px !important;
	}
	.team-content p {
    display: none;
	}
	.team-desc {
    background-color: #efefef;
	}
	.team-author-name, .team-desc .team-author > p {
    text-align: center !important;
    width: 100%;
	}
	.team-desc .team-author > p {
    font-weight: 100 !important;
	}
	.team-desc {
    padding-bottom: 0 !important;
	}
	.wpb_text_column.wpb_content_element {
    padding-left: 0 !important;
    padding-right: 0 !important;
	}
	.vc_custom_1543388446489 {
    padding-right: 0 !important;
    padding-left: 0 !important;
	}
	.goleft .uvc-heading {
		left: 0;
	}
	.dt-team-masonry-shortcode .wf-cell {
    width: 100%;
	}
	.checkbox .ginput_container_checkbox{
	width: 100%;
    padding: 0 39px;
	}
	.vc_custom_1543282397290{
		padding-right: 0;
    	padding-left: 0;
	}
	.enquiry-link{
		display: none;
	}
	.ourPeople{
		padding: 0 !important;
	}
	#location.vc_custom_1543375987744, #careers.vc_custom_1543374528816{
		padding:20px 10px !important;
	}
	.wpb_text_column.wpb_content_element.serviceBlurb {
    padding: 0 50px;
    margin: 0;
	}
	.img-icon.replaced-svg {
    left: 0;
	}
	.wpb_text_column.wpb_content_element {
    text-align: center;
	}
	.tp-caption {
    text-align: center !important;
	}
	body .vc_sep_pos_align_right, body .vc_sep_pos_align_left, body .vc_sep_pos_align_center.sepRight {
    margin-left: auto;
    margin-right: auto;
	}
	.serviceBlurb h3::after {
    margin: auto;
	}
	body .svg h3 {
    margin-left: 0;
	}
	.goleft .uvc-sub-heading.ult-responsive {
    text-align: center;
	}
	.goleft .wpb_text_column.wpb_content_element {
    margin: auto;
	}
	.serviceBlurb .aio-icon-img .img-icon {
    margin: auto;
}
body .top-icon .aio-icon-header h3.aio-icon-title {
    margin: auto;
}
	body .img-icon.replaced-svg {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    height: 64px;
	}
	.vc_row.wpb_row.vc_row-fluid.dark.vc_row-has-fill.nk-awb > div:first-of-type > div {
    /* display: none; */
	}
	#content > .vc_row.wpb_row.vc_row-fluid:first-of-type {
    /* display: none; */
	}
	.align-icon {
    text-align: center !important;
	}
	.uvc-main-heading.ult-responsive {
    text-align: center;
	}
	p {
    text-align: center !important;
	}
	#servicesMain .wpb_column.vc_column_container.vc_col-sm-8 .vc_col-sm-6,
	#servicesMain .wpb_column.vc_column_container.vc_col-sm-8 .vc_col-sm-4 {
    width: 50%;
    display: inline-block;
	}
	.wpb_text_column.wpb_content_element.leftBorder {
    padding: 0 !important;
	}
	.wpb_text_column.wpb_content_element.vc_custom_1543389157550 {
    padding: 0 !important;
	}
	.goleft .uvc-sub-heading.ult-responsive {
    font-size: 28px;
    }
    .goleft .uvc-main-heading.ult-responsive h2 {
    font-size: 18px;
	}
	.team-media {
    background-color: #a2a7ab;
    background-image: url('https://baseup.co.nz/wp-content/uploads/2019/04/photography-backdrop-newborn-photoshoot-background.jpg');
    background-size: cover;
	}
	.team-container .team-media a, .team-container .team-media span {
    max-width: 300px !important;
    margin: auto;
    width: auto !important;
    display: block !important;
	}
	#locations .wpb_text_column.wpb_content_element, #locations p {
    text-align: left !important;
	}
}


